Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.resolve
[Java] Class GrailsPluginsDirectoryResolver

    java.lang.Object
      org.apache.ivy.plugins.resolver.FileSystemResolver
          org.codehaus.groovy.grails.resolve.GrailsPluginsDirectoryResolver

    public class GrailsPluginsDirectoryResolver
    extends FileSystemResolver

A resolver that resolves JAR files from plugin lib directories.

Authors:
  Graeme Rocher

Since:
  1.2

Constructor Summary
`GrailsPluginsDirectoryResolver(BuildSettings buildSettings, IvySettings ivySettings)`

Constructor Detail

### GrailsPluginsDirectoryResolver

    public GrailsPluginsDirectoryResolver(BuildSettings buildSettings, IvySettings ivySettings)

Groovy Documentation